<ion-tabs>
  <ion-tab [root]="tab1Root" (ionSelect)="popPage()" tabTitle="Attività" tabIcon="ios-images"></ion-tab>
  <ion-tab [root]="tab2Root" (ionSelect)="popPage()" tabTitle="Crea" tabIcon="ios-add-circle-outline"></ion-tab>
  <ion-tab [root]="tab3Root" (ionSelect)="popPage()" tabTitle="Utente" tabIcon="contacts"></ion-tab>
  <ion-tab [root]="tab4Root" (ionSelect)="popPage()" tabTitle="Local" tabIcon="local"></ion-tab>
</ion-tabs>
